<?xml version="1.0" encoding="UTF-8"?>
<MapPlan xmlns:Spa1="urn://x-artefacts-rosreestr-ru/commons/complex-types/entity-spatial/1.0.2" xmlns:adrInp2="urn://x-artefacts-rosreestr-ru/commons/complex-types/address-input/2.0.1" xmlns:Simple2="urn://x-artefacts-rosreestr-ru/commons/simple-types/2.0.1" xmlns:Simple1="urn://x-artefacts-rosreestr-ru/commons/simple-types/1.0" xmlns:tns="urn://x-artefacts-smev-gov-ru/supplementary/commons/1.0.1" xmlns:Doc2="urn://x-artefacts-rosreestr-ru/commons/complex-types/document-info/2.0.1" xmlns:dUn1="urn://x-artefacts-rosreestr-ru/commons/directories/unit/1.0.1" xmlns:dZo1="urn://x-artefacts-rosreestr-ru/commons/directories/zone/1.0.1" xmlns:gBound2="urn://x-artefacts-rosreestr-ru/commons/complex-types/boundary/2.0.1" xmlns:CadEng2="urn://x-artefacts-rosreestr-ru/commons/complex-types/cadastral-engineer/2.0.1" xmlns:DocI3="urn://x-artefacts-rosreestr-ru/commons/complex-types/document-info/3.1.1" xmlns:Zon2="urn://x-artefacts-rosreestr-ru/commons/complex-types/zone/2.1.1" xmlns:Simple4="urn://x-artefacts-rosreestr-ru/commons/simple-types/4.1.1" xmlns:dAl2="urn://x-artefacts-rosreestr-ru/commons/directories/all-documents/2.0.1" xmlns="urn://x-artefacts-rosreestr-ru/incoming/map-plan/1.0.7" NameSoftware="Полигон Про" VersionSoftware="5.2.1.3" GUID="0afb8493-fefa-4010-b32c-26e69f70116f">
  <Title>
    <Clients>
      <Client Date="2020-02-18">
        <Governance>
          <Name>ИСПОЛНИТЕЛЬНЫЙ КОМИТЕТ САБИНСКОГО МУНИЦИПАЛЬНОГО РАЙОНА</Name>
          <Agent>
            <Appointment>Руководитель исполнительного комитета</Appointment>
            <tns:FamilyName>Ишниязов</tns:FamilyName>
            <tns:FirstName>Марат</tns:FirstName>
            <tns:Patronymic>Рашатович</tns:Patronymic>
          </Agent>
        </Governance>
      </Client>
    </Clients>
    <Contractor>
      <OrganisationContractor>
        <Name>Государственное бюджетное учреждение "Фонд пространственных данных Республики Татарстан"</Name>
        <CodeOGRN>1181690105838</CodeOGRN>
        <Telephone>+7(843)222-87-87</Telephone>
        <Address>420034, Республика Татарстан, г.Казань, ул.Декабристов, д.81А, а/я 216</Address>
        <Agent>
          <Appointment>начальник отдела землеустроительного проектирования</Appointment>
          <tns:FamilyName>Логашин</tns:FamilyName>
          <tns:FirstName>Андрей</tns:FirstName>
          <tns:Patronymic>Викторович</tns:Patronymic>
          <AttorneyDocument>
            <DocI3:CodeDocument>558301010000</DocI3:CodeDocument>
            <DocI3:Name>Доверенность</DocI3:Name>
            <DocI3:Number>11/2020</DocI3:Number>
            <DocI3:Date>2020-03-10</DocI3:Date>
            <DocI3:IssueOrgan>ГБУ "ФПД РТ"</DocI3:IssueOrgan>
            <DocI3:AppliedFile Name="Images\Доверенность_Логашин_2020.pdf" Kind="01" />
          </AttorneyDocument>
        </Agent>
      </OrganisationContractor>
    </Contractor>
    <Coordinations>
      <Coordination>
        <Name>ИСПОЛНИТЕЛЬНЫЙ КОМИТЕТ САБИНСКОГО МУНИЦИПАЛЬНОГО РАЙОНА</Name>
        <Official>
          <Appointment>Руководитель исполнительного комитета</Appointment>
          <tns:FamilyName>Ишниязов</tns:FamilyName>
          <tns:FirstName>Марат</tns:FirstName>
          <tns:Patronymic>Рашатович</tns:Patronymic>
        </Official>
      </Coordination>
    </Coordinations>
    <Information>
      <NumberReg>_</NumberReg>
      <DateReg>2020-06-26</DateReg>
      <NameArchive>_</NameArchive>
    </Information>
  </Title>
  <Documents>
    <Document>
      <CodeDocument>558502029900</CodeDocument>
      <Name>Заключение кадастрового инженера</Name>
      <Number>б/н</Number>
      <Date>2020-06-26</Date>
      <IssueOrgan>ГБУ "ФПД РТ"</IssueOrgan>
      <AppliedFile Name="Images\Заключение кадастрового инженера.pdf" Kind="01" />
    </Document>
    <Document>
      <CodeDocument>558255000000</CodeDocument>
      <Name>Цифровой ортофотоплан</Name>
      <Number>б/н</Number>
      <Date>2019-11-01</Date>
      <IssueOrgan>АО "Роскартография"</IssueOrgan>
      <AdditionalMap>
        <Scale>1:2000</Scale>
        <DateCreate>2018-07-01</DateCreate>
        <DateUpdate>2018-07-01</DateUpdate>
      </AdditionalMap>
    </Document>
    <Document>
      <CodeDocument>558255000000</CodeDocument>
      <Name>Картографическая основа</Name>
      <Number>б/н </Number>
      <Date>2019-12-17</Date>
      <IssueOrgan>ГБУ "ФПД РТ"</IssueOrgan>
      <AdditionalMap>
        <Scale>1:10000</Scale>
        <DateCreate>2019-12-01</DateCreate>
        <DateUpdate>2019-12-01</DateUpdate>
      </AdditionalMap>
    </Document>
    <Document>
      <CodeDocument>558217000000</CodeDocument>
      <Name>Кадастровый план территории</Name>
      <Number>16/ИСХ/20-177831</Number>
      <Date>2020-02-25</Date>
      <IssueOrgan>Филиал ФГБУ "ФКП Росреестра" по Республике Татарстан</IssueOrgan>
    </Document>
    <Document>
      <CodeDocument>558217000000</CodeDocument>
      <Name>Кадастровый план территории</Name>
      <Number>16/ИСХ/20-177860</Number>
      <Date>2020-02-25</Date>
      <IssueOrgan>Филиал ФГБУ "ФКП Росреестра" по Республике Татарстан</IssueOrgan>
    </Document>
    <Document>
      <CodeDocument>558217000000</CodeDocument>
      <Name>Кадастровый план территории</Name>
      <Number>16/ИСХ/20-177883</Number>
      <Date>2020-02-25</Date>
      <IssueOrgan>Филиал ФГБУ "ФКП Росреестра" по Республике Татарстан</IssueOrgan>
    </Document>
    <Document>
      <CodeDocument>558217000000</CodeDocument>
      <Name>Кадастровый план территории</Name>
      <Number>16/ИСХ/20-177909</Number>
      <Date>2020-02-25</Date>
      <IssueOrgan>Филиал ФГБУ "ФКП Росреестра" по Республике Татарстан</IssueOrgan>
    </Document>
    <Document>
      <CodeDocument>558217000000</CodeDocument>
      <Name>Кадастровый план территории</Name>
      <Number>16/ИСХ/20-177905</Number>
      <Date>2020-02-25</Date>
      <IssueOrgan>Филиал ФГБУ "ФКП Росреестра" по Республике Татарстан</IssueOrgan>
    </Document>
  </Documents>
  <Object>
    <Bound>
      <gBound2:Description>село Большие Нырты</gBound2:Description>
      <gBound2:InhabitedLocalityBoundary>
        <adrInp2:OKATO>92252000008</adrInp2:OKATO>
        <adrInp2:KLADR>1603600000700</adrInp2:KLADR>
        <adrInp2:OKTMO>92652417101</adrInp2:OKTMO>
        <adrInp2:PostalCode>422063</adrInp2:PostalCode>
        <adrInp2:Region>16</adrInp2:Region>
        <adrInp2:District Name="Сабинский" Type="р-н" />
        <adrInp2:City Name="Большеныртинское" Type="с/п" />
        <adrInp2:Locality Name="Большие Нырты" Type="с" />
      </gBound2:InhabitedLocalityBoundary>
      <EntitySpatial EntSys="Ide3343842-83b8-4648-8257-6f2c1b2cb658">
        <Spa1:SpatialElement>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="1">
            <Spa1:Ordinate X="496847.48" Y="1404819.32" NumGeopoint="1" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="2">
            <Spa1:Ordinate X="496921.07" Y="1404907.68" NumGeopoint="2" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="3">
            <Spa1:Ordinate X="496957.89" Y="1404955.82" NumGeopoint="3" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="4">
            <Spa1:Ordinate X="497044.61" Y="1405056.02" NumGeopoint="4" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="5">
            <Spa1:Ordinate X="497104.21" Y="1405127.57" NumGeopoint="5" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="6">
            <Spa1:Ordinate X="497131.59" Y="1405160.45" NumGeopoint="6" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="7">
            <Spa1:Ordinate X="497115.85" Y="1405176.03" NumGeopoint="7" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="8">
            <Spa1:Ordinate X="497099.38" Y="1405167.63" NumGeopoint="8" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="9">
            <Spa1:Ordinate X="497064.06" Y="1405167.31" NumGeopoint="9" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="10">
            <Spa1:Ordinate X="497023.03" Y="1405202.84" NumGeopoint="10" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="11">
            <Spa1:Ordinate X="497024.86" Y="1405208.55" NumGeopoint="11" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="12">
            <Spa1:Ordinate X="497011.94" Y="1405225.35" NumGeopoint="12" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="13">
            <Spa1:Ordinate X="497012.48" Y="1405233.96" NumGeopoint="13" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="14">
            <Spa1:Ordinate X="496994.60" Y="1405253.89" NumGeopoint="14" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="15">
            <Spa1:Ordinate X="496964.45" Y="1405224.49" NumGeopoint="15" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="16">
            <Spa1:Ordinate X="496950.02" Y="1405226.21" NumGeopoint="16" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="17">
            <Spa1:Ordinate X="496930.75" Y="1405220.72" NumGeopoint="17" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="18">
            <Spa1:Ordinate X="496886.17" Y="1405233.75" NumGeopoint="18" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="19">
            <Spa1:Ordinate X="496844.28" Y="1405250.33" NumGeopoint="19" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="20">
            <Spa1:Ordinate X="496825.86" Y="1405205.43" NumGeopoint="20" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="21">
            <Spa1:Ordinate X="496790.33" Y="1405212.97" NumGeopoint="21" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="22">
            <Spa1:Ordinate X="496761.88" Y="1405255.69" NumGeopoint="22" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="23">
            <Spa1:Ordinate X="496752.23" Y="1405290.53" NumGeopoint="23" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="24">
            <Spa1:Ordinate X="496759.96" Y="1405321.94" NumGeopoint="24" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="25">
            <Spa1:Ordinate X="496722.13" Y="1405331.25" NumGeopoint="25" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="26">
            <Spa1:Ordinate X="496726.20" Y="1405359.81" NumGeopoint="26" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="27">
            <Spa1:Ordinate X="496728.74" Y="1405398.43" NumGeopoint="27" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="28">
            <Spa1:Ordinate X="496729.04" Y="1405425.77" NumGeopoint="28" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="29">
            <Spa1:Ordinate X="496713.36" Y="1405445.52" NumGeopoint="29" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="30">
            <Spa1:Ordinate X="496711.10" Y="1405452.47" NumGeopoint="30" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="31">
            <Spa1:Ordinate X="496732.03" Y="1405535.45" NumGeopoint="31" GeopointOpred="692006000000" DeltaGeopoint="0.20" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="32">
            <Spa1:Ordinate X="496739.98" Y="1405547.93" NumGeopoint="32" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="33">
            <Spa1:Ordinate X="496744.67" Y="1405563.69" NumGeopoint="33" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="34">
            <Spa1:Ordinate X="496755.17" Y="1405579.86" NumGeopoint="34" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="35">
            <Spa1:Ordinate X="496762.89" Y="1405599.82" NumGeopoint="35" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="36">
            <Spa1:Ordinate X="496763.27" Y="1405617.11" NumGeopoint="36" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="37">
            <Spa1:Ordinate X="496754.24" Y="1405639.17" NumGeopoint="37" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="38">
            <Spa1:Ordinate X="496764.82" Y="1405668.48" NumGeopoint="38" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="39">
            <Spa1:Ordinate X="496765.99" Y="1405691.36" NumGeopoint="39" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="40">
            <Spa1:Ordinate X="496748.73" Y="1405698.26" NumGeopoint="40" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="41">
            <Spa1:Ordinate X="496727.54" Y="1405644.82" NumGeopoint="41" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="42">
            <Spa1:Ordinate X="496712.93" Y="1405649.65" NumGeopoint="42" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="43">
            <Spa1:Ordinate X="496690.68" Y="1405578.05" NumGeopoint="43" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="44">
            <Spa1:Ordinate X="496677.17" Y="1405581.77" NumGeopoint="44" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="45">
            <Spa1:Ordinate X="496559.56" Y="1405614.14" NumGeopoint="45" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="46">
            <Spa1:Ordinate X="496600.17" Y="1405733.36" NumGeopoint="46" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="47">
            <Spa1:Ordinate X="496527.52" Y="1405768.48" NumGeopoint="47" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="48">
            <Spa1:Ordinate X="496534.40" Y="1405786.62" NumGeopoint="48" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="49">
            <Spa1:Ordinate X="496616.13" Y="1405779.10" NumGeopoint="49" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="50">
            <Spa1:Ordinate X="496636.03" Y="1405772.07" NumGeopoint="50" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="51">
            <Spa1:Ordinate X="496558.64" Y="1406133.92" NumGeopoint="51" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="52">
            <Spa1:Ordinate X="496552.48" Y="1406285.79" NumGeopoint="52" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="53">
            <Spa1:Ordinate X="496508.45" Y="1406437.01" NumGeopoint="53" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="54">
            <Spa1:Ordinate X="496462.76" Y="1406456.14" NumGeopoint="54" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="55">
            <Spa1:Ordinate X="496276.74" Y="1405899.82" NumGeopoint="55" GeopointOpred="692006000000" DeltaGeopoint="0.20" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="56">
            <Spa1:Ordinate X="496270.68" Y="1405881.71" NumGeopoint="56" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="57">
            <Spa1:Ordinate X="496159.21" Y="1405548.34" NumGeopoint="57" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="58">
            <Spa1:Ordinate X="496212.37" Y="1405518.14" NumGeopoint="58" GeopointOpred="692006000000" DeltaGeopoint="0.20" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="59">
            <Spa1:Ordinate X="496241.35" Y="1405501.68" NumGeopoint="59" GeopointOpred="692006000000" DeltaGeopoint="0.20" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="60">
            <Spa1:Ordinate X="496261.35" Y="1405490.31" NumGeopoint="60" GeopointOpred="692006000000" DeltaGeopoint="0.20" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="61">
            <Spa1:Ordinate X="496290.33" Y="1405473.85" NumGeopoint="61" GeopointOpred="692006000000" DeltaGeopoint="0.20" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="62">
            <Spa1:Ordinate X="496268.29" Y="1405434.17" NumGeopoint="62" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="63">
            <Spa1:Ordinate X="496312.83" Y="1405300.29" NumGeopoint="63" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="64">
            <Spa1:Ordinate X="496310.82" Y="1405296.84" NumGeopoint="64" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="65">
            <Spa1:Ordinate X="496274.83" Y="1405234.95" NumGeopoint="65" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="66">
            <Spa1:Ordinate X="496246.04" Y="1405184.46" NumGeopoint="66" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="67">
            <Spa1:Ordinate X="496239.91" Y="1405174.94" NumGeopoint="67" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="68">
            <Spa1:Ordinate X="496247.94" Y="1405162.73" NumGeopoint="68" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="69">
            <Spa1:Ordinate X="496233.12" Y="1405152.97" NumGeopoint="69" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="70">
            <Spa1:Ordinate X="496223.41" Y="1405146.58" NumGeopoint="70" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="71">
            <Spa1:Ordinate X="496189.70" Y="1405088.63" NumGeopoint="71" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="72">
            <Spa1:Ordinate X="496184.36" Y="1405082.52" NumGeopoint="72" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="73">
            <Spa1:Ordinate X="496179.67" Y="1405063.33" NumGeopoint="73" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="74">
            <Spa1:Ordinate X="496175.80" Y="1405015.95" NumGeopoint="74" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="75">
            <Spa1:Ordinate X="496226.87" Y="1404934.43" NumGeopoint="75" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="76">
            <Spa1:Ordinate X="496275.74" Y="1404967.35" NumGeopoint="76" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="77">
            <Spa1:Ordinate X="496309.33" Y="1404978.58" NumGeopoint="77" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="78">
            <Spa1:Ordinate X="496340.88" Y="1404986.13" NumGeopoint="78" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="79">
            <Spa1:Ordinate X="496360.58" Y="1404992.46" NumGeopoint="79" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="80">
            <Spa1:Ordinate X="496371.52" Y="1404990.25" NumGeopoint="80" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="81">
            <Spa1:Ordinate X="496441.89" Y="1405007.44" NumGeopoint="81" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="82">
            <Spa1:Ordinate X="496469.41" Y="1405020.77" NumGeopoint="82" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="83">
            <Spa1:Ordinate X="496484.82" Y="1405030.03" NumGeopoint="83" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="84">
            <Spa1:Ordinate X="496563.39" Y="1404880.51" NumGeopoint="84" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="85">
            <Spa1:Ordinate X="496510.76" Y="1404863.52" NumGeopoint="85" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="86">
            <Spa1:Ordinate X="496483.09" Y="1404860.25" NumGeopoint="86" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="87">
            <Spa1:Ordinate X="496452.68" Y="1404876.27" NumGeopoint="87" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="88">
            <Spa1:Ordinate X="496433.71" Y="1404886.27" NumGeopoint="88" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="89">
            <Spa1:Ordinate X="496383.57" Y="1404867.20" NumGeopoint="89" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="90">
            <Spa1:Ordinate X="496352.61" Y="1404869.82" NumGeopoint="90" GeopointOpred="692006000000" DeltaGeopoint="0.20" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="91">
            <Spa1:Ordinate X="496286.56" Y="1404832.72" NumGeopoint="91" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="92">
            <Spa1:Ordinate X="496255.76" Y="1404802.14" NumGeopoint="92" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="93">
            <Spa1:Ordinate X="496286.32" Y="1404728.97" NumGeopoint="93" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="94">
            <Spa1:Ordinate X="496288.30" Y="1404723.18" NumGeopoint="94" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="95">
            <Spa1:Ordinate X="496294.47" Y="1404706.25" NumGeopoint="95" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="96">
            <Spa1:Ordinate X="496300.21" Y="1404692.58" NumGeopoint="96" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="97">
            <Spa1:Ordinate X="496325.90" Y="1404642.83" NumGeopoint="97" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="98">
            <Spa1:Ordinate X="496354.38" Y="1404587.66" NumGeopoint="98" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="99">
            <Spa1:Ordinate X="496374.26" Y="1404549.15" NumGeopoint="99" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="100">
            <Spa1:Ordinate X="496428.84" Y="1404574.63" NumGeopoint="100" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="101">
            <Spa1:Ordinate X="496497.13" Y="1404606.51" NumGeopoint="101" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="102">
            <Spa1:Ordinate X="496617.11" Y="1404658.08" NumGeopoint="102" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="103">
            <Spa1:Ordinate X="496621.12" Y="1404659.80" NumGeopoint="103" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="104">
            <Spa1:Ordinate X="496637.39" Y="1404671.43" NumGeopoint="104" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="105">
            <Spa1:Ordinate X="496733.81" Y="1404748.46" NumGeopoint="105" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="106">
            <Spa1:Ordinate X="496843.52" Y="1404818.73" NumGeopoint="106" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="107">
            <Spa1:Ordinate X="496847.48" Y="1404819.32" NumGeopoint="1" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
        </Spa1:SpatialElement>
        <Spa1:Borders>
          <Spa1:Border Spatial="1" Point1="1" Point2="3">
            <Spa1:Edge>
              <Spa1:Definition>- (описание не установлено)</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="3" Point2="4">
            <Spa1:Edge>
              <Spa1:Definition>по юго-восточной границе древесно-кустарниковой растительности</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="4" Point2="7">
            <Spa1:Edge>
              <Spa1:Definition>- (описание не установлено)</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="7" Point2="19">
            <Spa1:Edge>
              <Spa1:Definition>по западной границе древесно-кустарниковой растительности</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="19" Point2="22">
            <Spa1:Edge>
              <Spa1:Definition>- (описание не установлено)</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="22" Point2="37">
            <Spa1:Edge>
              <Spa1:Definition>по южной границе древесно-кустарниковой растительности</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="37" Point2="40">
            <Spa1:Edge>
              <Spa1:Definition>- (описание не установлено)</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="40" Point2="41">
            <Spa1:Edge>
              <Spa1:Definition>по северной стороне улицы Заводская с.Завод-Нырты</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="41" Point2="42">
            <Spa1:Edge>
              <Spa1:Definition>- (описание не установлено)</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="42" Point2="43">
            <Spa1:Edge>
              <Spa1:Definition>по южной стороне улицы Г.Тукая с.Большие Нырты</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="43" Point2="44">
            <Spa1:Edge>
              <Spa1:Definition>- (описание не установлено)</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="44" Point2="45">
            <Spa1:Edge>
              <Spa1:Definition>по западной границе территории Завод-Ныртинской средней школы</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="45" Point2="46">
            <Spa1:Edge>
              <Spa1:Definition>по южной границе территории Завод-Ныртинской средней школы</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="46" Point2="47">
            <Spa1:Edge>
              <Spa1:Definition>по восточной границе лесополосы</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="47" Point2="84">
            <Spa1:Edge>
              <Spa1:Definition>- (описание не установлено)</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="84" Point2="87">
            <Spa1:Edge>
              <Spa1:Definition>по западной границе древесно-кустарниковой растительности</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="87" Point2="90">
            <Spa1:Edge>
              <Spa1:Definition>- (описание не установлено)</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="90" Point2="92">
            <Spa1:Edge>
              <Spa1:Definition>по западной границе древесно-кустарниковой растительности</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="92" Point2="106">
            <Spa1:Edge>
              <Spa1:Definition>- (описание не установлено)</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="106" Point2="107">
            <Spa1:Edge>
              <Spa1:Definition>- (описание не установлено)</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
        </Spa1:Borders>
      </EntitySpatial>
    </Bound>
    <Area>
      <AreaMeter>
        <Area>762435</Area>
        <Unit>055</Unit>
        <Inaccuracy>1941</Inaccuracy>
      </AreaMeter>
    </Area>
  </Object>
  <CoordSystems>
    <Spa1:CoordSystem Name="МСК-16" CsId="Ide3343842-83b8-4648-8257-6f2c1b2cb658" />
  </CoordSystems>
  <Diagram>
    <AppliedFile Kind="01" Name="Images\Большие Нырты (план границ).pdf" />
  </Diagram>
</MapPlan>